body {
  background-color: rgb(255, 255, 255);
  font: 400 0.938em/1.38 Roboto;
  color: rgb(68, 68, 68);
}

.adresse {
  width: 50.4166666666%;
  min-height: 18px;
  margin: 31px auto 0;
  font-size: 1.533em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgb(0, 0, 0);
}

.arbeitsfelder {
  position: relative;
  width: 99.8958333333%;
  height: 394px;
  margin: 0 auto;
}

.arbeitsfelder .container {
  position: absolute;
  top: 0;
  width: 24.6089676746%;
}

.arbeitsfelder2 {
  position: absolute;
  top: 0;
  left: 75.2834984358%;
  z-index: 47;
  width: 24.5796402502%;
  height: 316px;
}

.arbeitsfelder2 .design {
  z-index: 44;
}

.arbeitsfelder2 .image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 45;
  width: 123px;
  margin: 0 auto;
}

.arbeitsfelder2 .text {
  z-index: 46;
  width: 99.8077687922%;
}

.background {
  float: left;
  width: 100%;
  height: 308px;
  background-color: rgb(0, 175, 107);
}

.background .wer {
  margin-top: 7px;
  background-color: rgb(255, 255, 255);
}

.be {
  display: block;
  position: absolute;
  top: 0;
  left: 74.7563073394%;
  z-index: 9;
  width: 55px;
  height: 55px;
}

.be .image {
  position: absolute;
  top: 0;
  left: 0.0284090909%;
  z-index: 8;
  width: 55px;
}

.container .strich {
  margin-top: 94px;
  background-color: rgb(36, 159, 154);
}

.design {
  position: absolute;
  top: 189px;
  left: 0;
  right: 0;
  width: 99.6619382208%;
  min-height: 150px;
  margin: 0 auto;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.38;
  text-align: center;
  color: rgb(68, 68, 68);
}

.foottext {
  width: 44.9166666666%;
  min-height: 27px;
  margin: 37px auto 0;
  font-size: 1em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.google {
  display: block;
  position: absolute;
  top: 0;
  left: 37.4354931192%;
  z-index: 7;
  width: 55px;
  height: 55px;
}

.google .image {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 6;
  width: 55px;
}

.hoch {
  display: block;
  width: 50px;
  height: 50px;
  background-color: rgba(255, 255, 255, 0);
}

.ichundsprechblase {
  position: relative;
  width: 895px;
  height: 479px;
  margin: 0 auto;
}

.ichundsprechblase .ich {
  display: block;
  position: absolute;
  top: 79px;
  left: 0;
  z-index: 22;
  width: 383px;
  height: auto;
  overflow: hidden;
}

.image {
  display: block;
  height: auto;
  overflow: hidden;
}

.inhalt {
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  height: 334px;
  margin-top: 82px;
  background-color: rgb(25, 40, 45);
}

.inhalt .hoch {
  position: relative;
  margin: 31px auto 0;
}

.kontakt .strich {
  background-color: rgb(36, 159, 154);
}

.menu {
  float: left;
  clear: both;
  width: 100%;
  height: 99px;
  margin-top: 20px;
}

.menu .kontakt {
  display: block;
  position: relative;
  float: left;
  z-index: 54;
  width: 22.6981466876%;
  min-height: 35px;
  margin-left: 15.91335%;
  border-bottom: 1px dotted rgb(255, 255, 255);
  font-size: 2em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.menu .was {
  display: block;
  position: relative;
  float: left;
  z-index: 52;
  width: 22.6981466876%;
  min-height: 35px;
  border-bottom: 1px dotted rgb(255, 255, 255);
  font-size: 2em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.menu .wer {
  display: block;
  position: relative;
  float: left;
  z-index: 53;
  width: 22.6981466876%;
  min-height: 35px;
  margin-left: 15.95032%;
  border-bottom: 1px dotted rgb(255, 255, 255);
  font-size: 2em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.menuundlogo {
  float: left;
  width: 52.8333333333%;
  height: 340px;
  margin: 53px 0 0 23.58073%;
}

.menuundlogo .image {
  width: 209px;
  margin: 0 auto;
}

.sc {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 55px;
}

.sc .sc {
  z-index: 4;
  height: auto;
  overflow: hidden;
}

.social {
  position: relative;
  width: 218px;
  height: 55px;
  margin: 96px auto 0;
}

.sprechblase {
  position: absolute;
}

.strich {
  width: 38px;
  height: 7px;
  margin-right: auto;
  margin-left: auto;
}

.telefon {
  width: 28.8%;
  min-height: 59px;
  margin: 12px auto 0;
  font-size: 1.533em;
  font-weight: 900;
  line-height: 1.38;
  text-align: center;
  color: rgb(36, 159, 154);
}

.text {
  position: absolute;
  top: 152px;
  left: 0;
  right: 0;
  min-height: 37px;
  margin: 0 auto;
  font-size: 1.067em;
  font-weight: 700;
  line-height: 1.38;
  text-align: center;
  color: rgb(36, 159, 154);
}

.vid {
  float: left;
  width: 189.3952089905%;
  height: 418px;
  margin: -418px 0 0 -44.75059%;
}

.video {
  width: 100%;
  height: 570px;
  margin: 0 auto;
  overflow: hidden;
}

.was .hoch {
  position: absolute;
  top: 779px;
  left: 0;
  right: 0;
  z-index: 35;
  margin: 0 auto;
}

.was-icons {
  width: 960px;
  height: 411px;
  margin: 355px auto 0;
}

.wasichmache {
  width: 62.5%;
  min-height: 181px;
  margin: 18px auto 0;
  font-size: 1.533em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 248, 248);
}

.wer .hoch {
  position: absolute;
  top: 729px;
  left: 0;
  right: 0;
  z-index: 28;
  margin: 0 auto;
}

.wer .image {
  width: 51px;
  margin: 0 auto;
}

.werichbin {
  width: 55.5%;
  min-height: 63px;
  margin: 20px auto 0;
  font-size: 1.533em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgb(1, 1, 1);
}

.what {
  float: left;
  width: 62%;
  min-height: 88px;
  margin: 5px 0 0 19%;
  font-size: 4em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgba(255, 255, 255, 0.84);
}

.who {
  width: 62%;
  min-height: 88px;
  margin: 39px auto 0;
  font-size: 4em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgba(27, 27, 27, 0.84);
}

._button {
  display: block;
  width: 31.5%;
  height: 84px;
  margin: 11px auto 0;
  border-radius: 3px;
  background-color: rgb(36, 159, 154);
  font-size: 1.2em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.container-2 {
  float: left;
  width: 100%;
  height: 305px;
  background: url('../images/background_05.jpg') rgb(0, 0, 0);
  background-size: auto auto;
  background-position: left top;
  background-attachment: fixed;
}

.container-3 {
  left: 0.0521376433%;
  z-index: 43;
  height: 365px;
}

.container-4 {
  left: 37.6955161626%;
  z-index: 39;
  height: 394px;
}

.design-2 {
  z-index: 40;
}

.design-3 {
  z-index: 36;
}

.ich-1 {
  position: relative;
  width: 100%;
  height: 507px;
  margin: 308px auto 0;
  background-color: rgba(255, 255, 255, 0);
}

.image-10 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  width: 50px;
  margin: 0 auto;
}

.image-3 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 41;
  width: 123px;
  margin: 0 auto;
}

.image-4 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 37;
  width: 123px;
  margin: 0 auto;
}

.image-5 {
  width: 49px;
  margin: -7px auto 0;
}

.image-7 {
  width: 81px;
  margin: 67px auto 0;
}

.kontakt-2 {
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  height: 888px;
  background-color: rgb(230, 230, 230);
}

.kontakt-3 {
  width: 62%;
  min-height: 88px;
  margin: 47px auto 0;
  font-size: 4em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgba(0, 0, 0, 0.84);
}

.sc-1 {
  z-index: 5;
  height: 55px;
}

.sprechblase-1 {
  top: 95px;
  left: 39.9354050279%;
  z-index: 24;
  width: 523px;
  min-height: 121px;
  font-size: 1.333em;
  font-weight: 100;
  line-height: 1.38;
  text-align: center;
  color: rgb(255, 255, 255);
}

.sprechblase-2 {
  display: block;
  top: 79px;
  left: 38.3240223463%;
  z-index: 23;
  width: 552px;
  height: auto;
  overflow: hidden;
}

.text-2 {
  z-index: 42;
  width: 103.3501059322%;
}

.text-3 {
  z-index: 38;
  width: 99.6888241525%;
}

.was-2 {
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  height: 875px;
  background-color: rgb(230, 230, 230);
}

.wer-2 {
  position: relative;
  float: left;
  clear: both;
  width: 100%;
  height: 815px;
  background: url('../images/background_06.jpg') rgb(0, 175, 107);
  background-size: auto auto;
  background-position: left top;
  background-attachment: fixed;
}

._container-1 {
  float: left;
  width: 100%;
  height: 570px;
}

@media(max-width: 1160px) {
  .arbeitsfelder .arbeitsfelder2 {
    left: 73.883315085%;
    width: 26.1703126047%;
  }

  .arbeitsfelder2 .design {
    top: 193px;
    left: -5.0491803279%;
    right: auto;
    width: 111.1272727272%;
    margin-right: 0;
  }

  .arbeitsfelder2 .image {
    left: 0;
    right: 0;
    height: auto;
    margin-right: auto;
    margin-left: auto;
  }

  .arbeitsfelder2 .text {
    top: 151px;
    left: -10.1202185793%;
    right: auto;
    width: 120.4363636363%;
    margin-right: 0;
  }

  .background .wer {
    margin-top: 133px;
  }

  .background .werichbin {
    width: 55.4997306034%;
    margin-top: 33px;
    font-size: 1.333em;
  }

  .background .who {
    float: left;
    width: 61.9989224137%;
    margin-top: 40px;
    margin-right: 0;
    margin-left: 19.00054%;
    font-size: 2.667em;
  }

  .be .image {
    left: -4.2645778939%;
    height: auto;
  }

  .container .design,
  .container .image-3,
  .container .image-4,
  .container .text {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .container .image {
    height: auto;
  }

  .container .menuundlogo {
    margin-left: 23.5802799999%;
  }

  .container .wasichmache {
    font-size: 1.333em;
  }

  .container .what {
    margin-left: 18.9965%;
    font-size: 2.667em;
  }

  .google .image {
    left: -2.6689875254%;
    height: auto;
  }

  .hoch .image {
    height: auto;
  }

  .ich .ichundsprechblase {
    width: 66%;
  }

  .ichundsprechblase .sprechblase {
    left: auto;
  }

  .inhalt .foottext {
    width: 44.9164870689%;
    margin-top: 54px;
  }

  .inhalt .hoch {
    margin-top: 27px;
  }

  .inhalt .social {
    margin-top: 92px;
  }

  .kontakt .adresse {
    width: 42.3989762931%;
    font-size: 1.2em;
  }

  .kontakt .inhalt {
    margin-top: 81px;
  }

  .menu .kontakt {
    position: relative;
    z-index: 54;
    margin-left: 15.89629%;
    font-size: 1.333em;
  }

  .menu .vid {
    margin-left: -44.74416%;
  }

  .menu .was {
    position: relative;
    z-index: 52;
    font-size: 1.333em;
  }

  .menu .wer {
    position: relative;
    z-index: 53;
    margin-left: 15.94983%;
    font-size: 1.333em;
  }

  .ichundsprechblase .ich,
  .sc .sc {
    height: auto;
  }

  .social .be {
    left: 74.8781536697%;
  }

  .social .google {
    left: 37.4426605504%;
  }

  .was .hoch {
    top: 869px;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .was .was-icons {
    width: 700px;
    height: 937px;
  }

  .wer .hoch {
    top: 732px;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .kontakt ._button {
    float: left;
    clear: both;
    margin-right: 0;
    margin-left: 34.3319%;
  }

  .arbeitsfelder .container-3 {
    width: 26%;
  }

  .arbeitsfelder .container-4 {
    left: 0;
    right: 0;
    width: 26.3133197774%;
    margin-right: auto;
    margin-left: auto;
  }

  .hoch .image-10 {
    left: auto;
    right: auto;
    margin-right: 0;
  }

  .ichundsprechblase .sprechblase-1 {
    top: 69px;
    right: 1.3279210182%;
    width: 446px;
    font-size: 1.067em;
  }

  .ichundsprechblase .sprechblase-2 {
    top: 36px;
    right: -0.6303035249%;
    width: 476px;
    height: auto;
  }

  .kontakt .image-7 {
    height: auto;
    margin-top: 36px;
  }

  .kontakt-2 {
    height: 886px;
    margin-top: 2px;
  }

  .was-2 {
    height: 972px;
  }

  .wer .ich-1 {
    float: left;
    clear: both;
    margin-top: 0;
    margin-right: 0;
    margin-left: 0;
  }
}

@media(max-width: 750px) {
  body {
    font-size: 0.938em;
  }

  .arbeitsfelder .arbeitsfelder2 {
    top: 690px;
    left: 0;
    right: 0;
    width: 435px;
    height: 292px;
    margin-right: auto;
    margin-left: auto;
  }

  .arbeitsfelder .container {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .arbeitsfelder2 .design {
    left: 0;
    right: 0;
    width: 99%;
    margin-right: auto;
    margin-left: auto;
  }

  .arbeitsfelder2 .image {
    left: 0;
    right: 0;
    height: auto;
    margin-right: auto;
    margin-left: auto;
  }

  .arbeitsfelder2 .text {
    left: 0;
    right: 0;
    width: 97.0114942528%;
    margin-right: auto;
    margin-left: auto;
  }

  .background .wer {
    margin-top: 5px;
  }

  .background .werichbin,
  .container .wasichmache {
    font-size: 1.2em;
  }

  .background .who {
    float: none;
    margin-right: auto;
    margin-left: auto;
  }

  .container .image {
    height: auto;
  }

  .container .menuundlogo {
    margin-left: 23.57917%;
  }

  .container .what {
    margin-left: 18.99375%;
  }

  .be .image,
  .google .image,
  .hoch .image,
  .kontakt .image-7,
  .sc .sc {
    height: auto;
  }

  .ich .ichundsprechblase {
    width: 495px;
  }

  .ichundsprechblase .ich {
    top: 177px;
    left: 0;
    right: 0;
    width: 229px;
    height: auto;
    margin-right: auto;
    margin-left: auto;
  }

  .ichundsprechblase .sprechblase {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .kontakt {
    margin-left: auto;
  }

  .menu .kontakt {
    position: relative;
    z-index: 54;
    margin-left: 15.89511%;
  }

  .menu .vid {
    margin-left: -44.74369%;
  }

  .menu .was {
    position: relative;
    z-index: 52;
  }

  .menu .wer {
    position: relative;
    z-index: 53;
    margin-left: 15.94243%;
  }

  .was .hoch {
    top: 1391px;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .was .was-icons {
    width: 80%;
    margin-top: 371px;
  }

  .was-icons .arbeitsfelder {
    width: 99.8333333333%;
    height: 986px;
  }

  .container .design,
  .container .image-3,
  .container .image-4,
  .container .text,
  .wer .hoch {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .kontakt ._button {
    margin-left: 34.33125%;
  }

  .arbeitsfelder .container-3 {
    width: 70.6176961602%;
  }

  .arbeitsfelder .container-4 {
    top: 335px;
    width: 435px;
  }

  .ichundsprechblase .sprechblase-1 {
    top: 46px;
    width: 370px;
  }

  .ichundsprechblase .sprechblase-2 {
    top: 34px;
    width: 451px;
    height: auto;
  }

  .kontakt-2 {
    float: none;
    clear: none;
    height: 911px;
    margin-right: auto;
  }

  .was-2 {
    float: none;
    clear: none;
    height: 1474px;
    margin-top: 570px;
    margin-right: auto;
    margin-left: auto;
  }

  .wer .ich-1 {
    float: none;
    clear: none;
    margin-top: 308px;
    margin-right: auto;
    margin-left: auto;
  }

  .wer-2 {
    float: none;
    clear: none;
    margin-right: auto;
    margin-left: auto;
  }
}

@media(max-width: 540px) {
  .arbeitsfelder .arbeitsfelder2,
  .arbeitsfelder .container {
    left: 0;
    right: 0;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }

  .arbeitsfelder2 .design {
    top: 175px;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .background .wer {
    margin-top: 15px;
  }

  .background .werichbin {
    margin-top: 14px;
  }

  .background .who {
    min-height: 33px;
    margin-top: 25px;
  }

  .container .design,
  .container .text {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .container .image {
    height: auto;
  }

  .container .menuundlogo {
    margin-left: 23.57639%;
  }

  .container .strich {
    float: left;
    clear: both;
    margin-top: 0;
    margin-right: 0;
    margin-left: 46.47859%;
  }

  .container .wasichmache {
    width: 75%;
    margin-top: 86px;
  }

  .container .what {
    min-height: 64px;
    margin-left: 18.99306%;
  }

  .be .image,
  .google .image,
  .hoch .image,
  .kontakt .image-7,
  .sc .sc {
    height: auto;
  }

  .ich .ichundsprechblase {
    width: 91.6666666666%;
  }

  .arbeitsfelder2 .image,
  .ichundsprechblase .ich {
    left: 0;
    right: 0;
    height: auto;
    margin-right: auto;
    margin-left: auto;
  }

  .ichundsprechblase .sprechblase {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .inhalt .foottext,
  .kontakt .telefon {
    width: 70%;
  }

  .menu .kontakt {
    position: relative;
    z-index: 54;
    margin-left: 15.88806%;
    font-size: 1.067em;
    font-weight: 300;
  }

  .menu .vid {
    margin-left: -44.72863%;
  }

  .menu .was {
    position: relative;
    z-index: 52;
    font-size: 1.067em;
    font-weight: 300;
  }

  .menu .wer {
    position: relative;
    z-index: 53;
    margin-left: 15.9483%;
    font-size: 1.067em;
    font-weight: 300;
  }

  .was .was-icons {
    height: 969px;
    margin-top: 339px;
  }

  .arbeitsfelder2 .text,
  .container .image-3,
  .container .image-4,
  .was .hoch,
  .wer .hoch {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .kontakt ._button {
    float: none;
    clear: none;
    width: 40%;
    margin-right: auto;
    margin-left: auto;
    font-size: 0.933em;
  }

  .container .design-2 {
    top: 171px;
  }

  .container .design-3 {
    top: 177px;
  }

  .container .text-2 {
    top: 151px;
  }

  .ichundsprechblase .sprechblase-1 {
    top: 71px;
    width: 286px;
    font-size: 0.867em;
  }

  .ichundsprechblase .sprechblase-2 {
    top: 66px;
    width: 318px;
    height: auto;
  }

  .kontakt .kontakt-3 {
    font-size: 2.667em;
  }
}

@media(max-width: 380px) {
  body {
    font-size: 0.938em;
  }

  .background .werichbin {
    font-size: 1em;
  }

  .background .who {
    font-size: 2em;
  }

  .container .image {
    height: auto;
  }

  .container .strich {
    margin-top: -16px;
    margin-left: 46.47461%;
  }

  .container .wasichmache {
    float: left;
    margin-top: 1px;
    margin-right: 0;
    margin-left: 12.5%;
    font-size: 1em;
  }

  .container .what {
    margin-top: 21px;
    margin-left: 18.99414%;
    font-size: 2.333em;
  }

  .be .image,
  .google .image,
  .hoch .image,
  .kontakt .image-7,
  .sc .sc {
    height: auto;
  }

  .arbeitsfelder2 .image,
  .ichundsprechblase .ich {
    left: 0;
    right: 0;
    height: auto;
    margin-right: auto;
    margin-left: auto;
  }

  .ichundsprechblase .sprechblase {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .inhalt .foottext {
    margin-top: 41px;
    font-size: 0.867em;
  }

  .menu .kontakt {
    position: relative;
    z-index: 54;
  }

  .menu .was {
    position: relative;
    z-index: 52;
  }

  .menu .wer {
    position: relative;
    z-index: 53;
  }

  .menuundlogo .image {
    width: 170px;
  }

  .arbeitsfelder .arbeitsfelder2,
  .arbeitsfelder .container,
  .arbeitsfelder2 .design,
  .arbeitsfelder2 .text,
  .container .design,
  .container .image-3,
  .container .image-4,
  .container .text,
  .was .hoch,
  .wer .hoch {
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
  }

  .ichundsprechblase .sprechblase-2 {
    height: auto;
  }

  .kontakt-2 {
    height: 978px;
  }
}